questions = [
    {
        'question': 'How do you get to school?',
        'answers': [
            {
                'text': 'I drive to school myself and make a flashy entrance.',
                'matches': {
                    'nomad': 2,
                    'outsider': 2,
                    'soldier': 2,
                    'star': 3,
                },
                'increase': [
                    'saviour',
                    'freak'
                ],
                'decrease': [
                    'danger',
                    'superior'
                ]
            },
            {
                'text': 'I take public transport to save the planet.',
                'matches': {
                    'beacon': 2,
                    'brain': 2,
                    'harbinger': 1,
                    'janus': 3,
                    'joined': 1,
                },
                'increase': [
                    'superior',
                    'mundane'
                ],
                'decrease': [
                    'freak',
                    'saviour'
                ]
            },
            {
                'text': 'I get a lift from my parents/guardians/caregivers.',
                'matches': {
                    'legacy': 2,
                    'newborn': 1,
                    'scion': 3,
                    'protege': 1
                },
                'increase': [
                    'mundane',
                    'superior'
                ],
                'decrease': [
                    'danger',
                    'freak'
                ]
            },
            {
                'text': 'I walk. I know the streets very well.',
                'matches': {
                    'bull': 2,
                    'delinquent': 3,
                    'doomed': 2,
                    'innocent': 2,
                    'nomad': 2,
                    'reformed': 3
                },
                'increase': {
                    'mundane',
                    'danger'
                },
                'decrease': {
                    'superior',
                    'freak'
                }
            },
            {
                'text': 'I just use my powers. Why bother with the bus if you can fly?',
                'matches': {
                    'bull': 1,
                    'nova': 3,
                    'transformed': 2
                },
                'increase': [
                    'danger',
                    'freak'
                ],
                'decrease': [
                    'superior',
                    'mundane'
                ]
            }
        ]
    },
        {
        'question': 'How do you wear your school uniform?',
        'answers': [
            {
                'text': 'Making my own unique style statement.',
                'matches': {
                    'legacy': 2,
                    'reformed': 2,
                    'star': 3,
                    'delinquent': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'Neat and tidy, but in whatever style the rest of the gang follows.',
                'matches': {
                    'janus': 2,
                    'joined': 3,
                    'scion': 2,
                    'soldier': 3,
                    'protege': 2,
                    'brain': 1,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                    'danger',
                    'superior',
                ],
            },
            {
                'text': 'Really shabby and untidy. They didn&rsquo;t have many options in the Lost &amp; Found.',
                'matches': {
                    'delinquent': 2,
                    'newborn': 3,
                    'bull': 2,
                    'doomed': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'superior',
                    'danger',
                ],
            },
            {
                'text': 'In absolute tatters. Probably nicked from a skip. Or off a corpse. Sure smells like it!',
                'matches': {
                    'harbinger': 2,
                    'innocent': 2,
                    'nova': 2,
                    'doomed': 2,
                    'transformed': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'saviour',
                    'freak',
                ],
            },
            {
                'text': 'I refuse to wear school uniform in protest of the School&rsquo;s sexist dress code!',
                'matches': {
                    'outsider': 3,
                    'transformed': 3,
                    'nomad': 2,
                },
                'increase': [
                    'freak',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'superior',
                ],
            },
        ]
    },
    {
        'question': 'Which table do you eat lunch at?',
        'answers': [
            {
                'text': 'With all the nerds.',
                'matches': {
                    'brain': 2,
                    'newborn': 2,
                    'nomad': 2,
                    'star': 2,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'With all the jocks.',
                'matches': {
                    'bull': 2,
                    'beacon': 2,
                    'legacy': 2,
                    'harbinger': 2,
                    'soldier': 2,
                },
                'increase': [
                    'superior',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'With all the burnouts.',
                'matches': {
                    'doomed': 2,
                    'delinquent': 2,
                    'nova': 2,
                    'innocent': 2,
                    'reformed': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'soldier',
                    'mundane',
                ],
            },
            {
                'text': 'With my superhero fam.',
                'matches': {
                    'protege': 2,
                    'outsider': 2,
                    'janus': 2,
                    'joined': 2,
                    'scion': 2,
                    'soldier': 2,
                    'star': 2,
                },
                'increase': [
                    'superior',
                    'saviour',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'In a toilet cubicle.',
                'matches': {
                    'newborn': 2,
                    'transformed': 2,
                    'nomad': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'What is your act for the school talent show going to be?',
        'answers': [
            {
                'text': 'Faithful adaptation of monologues from Aeschelus&rsquo; tragedies with period-appropriate costumes and set design.',
                'matches': {
                    'brain': 3,
                    'legacy': 1,
                    'scion': 1,
                    'reformed': 1,
                    'star': 3,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'mundane',
                ],
            },
            {
                'text': 'This is a fantastic opportunity for me to teach my fellow students about fascinating things about different cultures!',
                'matches': {
                    'brain': 2,
                    'outsider': 2,
                    'nomad': 3,
                    'star': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'danger',
                    'superior',
                ],
            },
            {
                'text': 'Get my band together and rock out with the new set we&rsquo;ve been working on!',
                'matches': {
                    'star': 3,
                    'joined': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'freak',
                ],
            },
            {
                'text': 'Um&hellip; there was this film I saw with my parents once where this woman did self-defence classes as part of a beauty pageant?',
                'matches': {
                    'protege': 3,
                    'soldier': 2,
                    'beacon': 3,
                    'bull': 2,
                    'legacy': 2,
                },
                'increase': [
                    'danger',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'superior',
                ],
            },
            {
                'text': 'Urgh&hellip; I&rsquo;ll take part begrudgingly if I have to. Maybe just be a back-up singer or an extra in someone else&rsquo;s act.',
                'matches': {
                    'delinquent': 1,
                    'reformed': 1,
                    'scion': 2,
                    'janus': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'danger',
                    'mundane',
                ],
            },
            {
                'text': 'I&rsquo;m staying well clear of the talent show. I don&rsquo;t have the time for this kind of stuff.',
                'matches': {
                    'doomed': 2,
                    'harbinger': 3,
                    'transformed': 2,
                    'innocent': 2,
                    'protege': 3,
                    'newborn': 2,
                    'nova': 2,
                    'delinquent': 3,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'mundane',
                    'danger',
                ],
            }
        ]
    },
    {
        'question': 'What are you most concerned about?',
        'answers': [
            {
                'text': 'The past.',
                'matches': {
                    'scion': 1,
                    'reformed': 3,
                    'bull': 2,
                    'legacy': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'saviour',
                    'freak',
                ],
            },
            {
                'text': 'The present.',
                'matches': {
                    'beacon': 3,
                    'delinquent': 1,
                    'janus': 2,
                    'transformed': 2,
                    'joined': 2,
                    'star': 2,
                    'soldier': 2,
                    'nova': 2,
                },
                'increase': [
                    'saviour',
                    'danger',
                ],
                'decrease': [
                    'superior',
                    'mundane',
                ],
            },
            {
                'text': 'The future.',
                'matches': {
                    'newborn': 2,
                    'janus': 1,
                    'harbinger': 3,
                    'legacy': 2,
                    'innocent': 2,
                    'doomed': 3,
                    'brain': 2,
                    'protege': 3,
                    'soldier': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'soldier',
                ],
            },
            {
                'text': 'Distant worlds.',
                'matches': {
                    'brain': 2,
                    'outsider': 3,
                    'nomad': 3,
                    'soldier': 1,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'saviour',
                    'superior',
                ],
            },
            {
                'text': 'Alternate realities.',
                'matches': {
                    'innocent': 3,
                    'harbinger': 2,
                    'brain': 2,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                    'mundane',
                    'danger',
                ],
            }
        ]
    },
    {
        'question': 'What are you most afraid of?',
        'answers': [
            {
                'text': 'Being unpopular.',
                'matches': {
                    'janus': 2,
                    'nomad': 2,
                    'outsider': 2,
                    'newborn': 3,
                    'nova': 2,
                    'soldier': 2,
                    'star': 3,
                    'brain': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'danger',
                    'saviour',
                ],
            },
            {
                'text': 'Being rejected.',
                'matches': {
                    'joined': 3,
                    'transformed': 2,
                    'outsider': 2,
                    'bull': 2,
                    'janus': 2,
                    'nomad': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'mundane',
                    'danger',
                ],
            },
            {
                'text': 'Being weak.',
                'matches': {
                    'bull': 3,
                    'soldier': 3,
                    'innocent': 2,
                    'beacon': 3,
                    'harbinger': 2,
                    'delinquent': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'soldier',
                    'mundane',
                ],
            },
            {
                'text': 'Being a failure.',
                'matches': {
                    'beacon': 2,
                    'legacy': 3,
                    'protege': 3,
                    'innocent': 3,
                    'harbinger': 3,
                    'reformed': 2,
                    'scion': 3,
                    'brain': 3,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'saviour',
                    'freak',
                ],
            },
            {
                'text': 'Being me.',
                'matches': {
                    'nova': 3,
                    'newborn': 3,
                    'doomed': 3,
                    'transformed': 3,
                    'joined': 2,
                    'reformed': 3,
                    'janus': 2,
                },
                'increase': [
                    'saviour',
                    'danger',
                ],
                'decrease': [
                    'superior',
                    'freak',
                ],
            }
        ]
    },
    {
        'question': 'What do you doodle in the margins of your exercise books?',
        'answers': [
            {
                'text': 'Sketches of my superhero costume and gadget schematics.',
                'matches': {
                    'beacon': 2,
                    'brain': 2,
                    'harbinger': 3,
                },
                'increase': [
                    'mundane',
                    'saviour',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Cartoons of my friends and I fighting crime.',
                'matches': {
                    'janus': 2,
                    'innocent': 2,
                    'star': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Lines of code or structures of molecules.',
                'matches': {
                    'brain': 3,
                    'newborn': 3,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'The name of my crush. Over and over again.',
                'matches': {
                    'doomed': 2,
                    'bull': 3,
                    'outsider': 2,
                    'joined': 3,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                    'superior',
                    'mundane',
                ],
            },
            {
                'text': 'It&rsquo;s all written in a cypher that only I can read!',
                'matches': {
                    'brain': 2,
                    'nomad': 3,
                    'scion': 3,
                    'delinquent': 2,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                    'mundane',
                    'superior',
                ],
            }
        ]
    },
    {
        'question': 'Do you know that weird kid in our class&hellip; you know, the really strange one?&hellip;',
        'answers': [
            {
                'text': 'Ew! I&rsquo;d never hang out with such a loser!',
                'matches': {
                    'legacy': 2,
                    'scion': 2,
                    'star': 3,
                    'delinquent': 3,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                    'saviour',
                    'superior',
                ],
            },
            {
                'text': 'Yeah, I&rsquo;ve seen them around a couple of times, but I don&rsquo;t really interact with them.',
                'matches': {
                    'janus': 3,
                    'brain': 2,
                    'reformed': 2,
                    'nomad': 1,
                    'harbinger': 1,
                    'innocent': 1,
                    'nova': 2,
                },
                'increase': [
                    'saviour',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'We hang out from time to time. They&rsquo;re not that bad once you get to know them!',
                'matches': {
                    'reformed': 3,
                    'soldier': 2,
                    'janus': 3,
                    'brain': 2,
                    'nomad': 2,
                    'beacon': 1,
                    'nova': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'What did you say about my best friend!? And who are you calling weird, anyway?',
                'matches': {
                    'beacon': 2,
                    'joined': 3,
                    'bull': 2,
                    'nova': 2,
                    'nomad': 2,
                    'newborn': 1,
                },
                'increase': [
                    'superior',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'danger',
                ],
            },
            {
                'text': 'Wait, are you talking about me?',
                'matches': {
                    'transformed': 3,
                    'outsider': 3,
                    'newborn': 3,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'superior',
                    'freak',
                ],
            }
        ]
    },
    {
        'question': 'What are you up to this weekend?',
        'answers': [
            {
                'text': 'I&rsquo;m studying. I have this huge assignment due soon and I need to get it done before I can rest easy.',
                'matches': {
                    'brain': 3,
                    'newborn': 2,
                    'janus': 2,
                    'nomad': 1,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'freak',
                ],
            },
            {
                'text': 'I was going to go to the climate strike on Friday.',
                'matches': {
                    'beacon': 1,
                    'harbinger': 3,
                    'nomad': 1,
                },
                'increase': [
                    'mundane',
                    'saviour',
                ],
                'decrease': [
                    'superior',
                    'freak',
                ],
            },
            {
                'text': 'I&rsquo;m on patrol. Evil never sleeps, so neither should I!',
                'matches': {
                    'protege': 3,
                    'beacon': 2,
                    'legacy': 2,
                    'soldier': 2,
                },
                'increase': [
                    'mundane',
                    'saviour',
                ],
                'decrease': [
                    'superior',
                    'danger',
                ],
            },
            {
                'text': 'I&rsquo;m going to be out and about with the gang. Nothing special. Just painting the town red!',
                'matches': {
                    'delinquent': 2,
                    'joined': 2,
                    'beacon': 1,
                    'scion': 1,
                    'innocent': 2,
                    'nova': 2,
                    'bull': 2,
                },
                'increase': [
                    'saviour',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I&rsquo;ll be at a party. There&rsquo;s going to be uni students there as my friend&rsquo;s brother has come to visit!',
                'matches': {
                    'innocent': 3,
                    'scion': 2,
                    'delinquent': 2,
                    'doomed': 2,
                    'nova': 2,
                    'outsider': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'mundane',
                    'danger',
                ],
            }
        ]
    },
    {
        'question': 'Are you going to prom with someone? Because I have this cute friend whom you&rsquo;d really get on with&hellip;',
        'answers': [
            {
                'text': 'I&rsquo;m not going to Prom, I&rsquo;m afraid: I&rsquo;ve got this thing I need to do and we&rsquo;re going to be out of town.',
                'matches': {
                    'scion': 3,
                    'reformed': 2,
                    'protege': 3,
                    'legacy': 2,
                    'doomed': 2,
                    'nomad': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'superior',
                    'danger',
                ],
            },
            {
                'text': 'Oh. They sound really nice. What class are they in? What music are they into?',
                'matches': {
                    'bull': 2,
                    'janus': 2,
                    'innocent': 2,
                    'outsider': 2,
                    'brain': 1,
                    'nomad': 1,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'superior',
                    'freak',
                ],
            },
            {
                'text': 'Nah, I don&rsquo;t care. Prom is just a frivolous popularity contest for a bunch of narcissists anyway!',
                'matches': {
                    'transformed': 3,
                    'outsider': 2,
                    'delinquent': 3,
                    'innocent': 2,
                    'harbinger': 2,
                    'soldier': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Wait, of course I&rsquo;ve got someone to go with! What, do you think I&rsquo;m some sort of loser?',
                'matches': {
                    'beacon': 2,
                    'legacy': 2,
                    'star': 3,
                    'innocent': 2,
                    'joined': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I <em>do</em> have a prom date! It&rsquo;s nobody you know. They&rsquo;re in a different year. Actually they don&rsquo;t even go here, they&rsquo;re at a different school! No, really!',
                'matches': {
                    'joined': 3,
                    'newborn': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'What are you most looking forward to about Prom?',
        'answers': [
            {
                'text': 'Dressing up nice and fancy and then owning the dance floor. Becoming the Prom Monarch.',
                'matches': {
                    'protege': 2,
                    'star': 3,
                    'scion': 1,
                    'legacy': 1,
                    'brain': 2
                },
                'increase': [
                    'superior'
                ],
                'decrease': [
                    'freak'
                ],
            },
            {
                'text': 'The buffet. Especially I can sneak booze into the punch.',
                'matches': {
                    'delinquent': 3,
                    'reformed': 3,
                    'scion': 1,
                    'bull': 1,
                    'beacon': 2
                },
                'increase': [
                    'danger'
                ],
                'decrease': [
                    'saviour'
                ],
            },
            {
                'text': 'The photo booth. I am here to make memories with my friends. That is, before we all leave school and go our separate ways.',
                'matches': {
                    'janus': 2,
                    'nomad': 3,
                    'doomed': 2,
                    'outsider': 2,
                    'beacon': 2,
                    'brain': 1,
                    'harbinger': 2
                },
                'increase': [
                    'mundane'
                ],
                'decrease': [
                    'freak'
                ],
            },
            {
                'text': 'Trouble. I may not cause it, but it will certainly find me.',
                'matches': {
                    'soldier': 3,
                    'legacy': 2,
                    'protege': 1,
                    'bull': 2,
                    'nova': 2,
                    'transformed': 2,
                    'scion': 2,
                    'innocent': 2
                },
                'increase': [
                    'saviour',
                    'danger'
                ],
                'decrease': [
                    'superior',
                    'mundane'
                ],
            },
            {
                'text': 'My date.',
                'matches': {
                    'joined': 3,
                    'janus': 2,
                    'star': 2,
                    'newborn': 1
                },
                'increase': [
                    'mundane'
                ],
                'decrease': [
                    'superior'
                ],
            }
        ]
    },
    {
        'question': 'The relationship you&rsquo;re in isn&rsquo;t really going anywhere. How do you decide to end it?',
        'answers': [
            {
                'text': 'Just be direct and honest. It&rsquo;s the kindest thing to do in the long run.',
                'matches': {
                    'janus': 3,
                    'nomad': 2,
                    'outsider': 2,
                    'newborn': 3,
                    'soldier': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'danger',
                    'saviour',
                ],
            },
            {
                'text': 'Hook up with their best friend. They&rsquo;ll probably get the message.',
                'matches': {
                    'legacy': 3,
                    'doomed': 2,
                    'reformed': 2,
                    'scion': 3,
                    'nova': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'New phone, who dis?',
                'matches': {
                    'bull': 3,
                    'innocent': 2,
                    'brain': 3,
                    'harbinger': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Keep being difficult until <em>they</em> break up with me first, so that I can <em>look</em> like the one who didn&rsquo;t give up.',
                'matches': {
                    'bull': 1,
                    'beacon': 2,
                    'delinquent': 2,
                    'protege': 2,
                    'innocent': 2,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                    'mundane',
                    'superior',
                ],
            },
            {
                'text': 'I can&rsquo;t handle confrontation! One of us will probably move away or die by the time I <em>really</em> have to tell them anyway.',
                'matches': {
                    'joined': 3,
                    'bull': 3,
                    'doomed': 2,
                    'transformed': 2,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                    'superior',
                    'mundane',
                ],
            }
        ]
    },
    {
        'question': 'You&rsquo;re representing your school in a big national tournament, and you&rsquo;re away on a big school trip staying in a Travelodge together. It&rsquo;s the night before the main event. What do you do?',
        'answers': [
            {
                'text': 'Our teacher is asleep! Time to partaay!!',
                'matches': {
                    'doomed': 3,
                    'reformed': 2,
                    'nova': 2,
                    'legacy': 1,
                    'star': 3,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'soldier',
                    'danger',
                ],
            },
            {
                'text': 'Tomorrow is the most important day of my life, and I need my rest so we can win!',
                'matches': {
                    'legacy': 2,
                    'protege': 3,
                    'brain': 2,
                    'soldier': 2,
                    'janus': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'I only joined this team to get close to my crush anyway, and now is the time to make my move!',
                'matches': {
                    'transformed': 2,
                    'outsider': 3,
                    'bull': 3,
                    'doomed': 2,
                    'joined': 2,
                },
                'increase': [
                    'danger',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Let&rsquo;s all sneak into the pool after-hours and go swimming! It&rsquo;d be great for team bonding.',
                'matches': {
                    'beacon': 2,
                    'protege': 2,
                    'star': 2,
                    'nova': 3,
                    'joined': 2,
                    'delinquent': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I&rsquo;m probably the un-cool killjoy who has been kept out of the loop.',
                'matches': {
                    'transformed': 2,
                    'newborn': 2,
                    'nomad': 3,
                    'harbinger': 2,
                    'innocent': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'What is your aesthetic in your day-to-day life?',
        'answers': [
            {
                'text': 'Black. Like the colour of my soul.',
                'matches': {
                    'doomed': 3,
                    'reformed': 3,
                    'nova': 2,
                    'scion': 2,
                    'delinquent': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'danger',
                    'mundane',
                ],
            },
            {
                'text': 'Trendy. Whatever&rsquo;s colourful and on the cover of NME.',
                'matches': {
                    'star': 3,
                    'legacy': 2,
                    'janus': 2,
                    'joined': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'Geek chic. I&rsquo;m all for comics and pop culture.',
                'matches': {
                    'janus': 2,
                    'outsider': 1,
                    'nomad': 2,
                    'brain': 3,
                },
                'increase': [
                    'danger',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I&rsquo;m wearing this &lsquo;ironically&rsquo;, just so you know!',
                'matches': {
                    'beacon': 2,
                    'harbinger': 2,
                    'nomad': 3,
                    'delinquent': 2,
                    'star': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Does it have pockets?',
                'matches': {
                    'transformed': 2,
                    'newborn': 2,
                    'harbinger': 2,
                    'innocent': 2,
                    'beacon': 2,
                    'protege': 2,
                    'bull': 1,
                    'soldier': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'What does your super suit look like?',
        'answers': [
            {
                'text': 'I don&rsquo;t do the whole superhero malarkey. I fight with my real identity because I&rsquo;ve got nothing to be scared of.',
                'matches': {
                    'innocent': 3,
                    'doomed': 2,
                    'reformed': 2,
                    'transformed': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'saviour',
                    'danger',
                ],
            },
            {
                'text': 'Something which conveys a very unique sense of my personality: a striking design, a consistent meaningful motif, and a reflection of my beliefs.',
                'matches': {
                    'protege': 3,
                    'outsider': 2,
                    'janus': 2,
                    'scion': 2,
                    'soldier': 2,
                },
                'increase': [
                    'freak',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'The most important thing is a flashy logo. Everything else is just added extras.',
                'matches': {
                    'legacy': 2,
                    'star': 3,
                    'protege': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Something functional and practical. I&rsquo;m talking pockets, utility belts, gadget pouchers!',
                'matches': {
                    'beacon': 3,
                    'harbinger': 3,
                    'brain': 2,
                    'delinquent': 1,
                    'protege': 2,
                    'nomad': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'mundane',
                ],
            },
            {
                'text': 'Yeah, about that&hellip; I kind of keep tearing through every super suit I wear.',
                'matches': {
                    'transformed': 3,
                    'nova': 3,
                    'bull': 2,
                    'newborn': 2,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'A giant robot is smashing up the school campus. What do you do?',
        'answers': [
            {
                'text': 'Protect the science lab! My science project is in there!',
                'matches': {
                    'brain': 3,
                    'newborn': 3,
                    'outsider': 2,
                    'nomad': 2,
                    'janus': 2,
                    'transformed': 3,
                },
                'increase': [
                    'saviour',
                    'superior',
                ],
                'decrease': [
                    'freak',
                    'danger',
                ],
            },
            {
                'text': 'Charge in like a hero to prove myself and impress my crush!',
                'matches': {
                    'bull': 3,
                    'joined': 2,
                    'outsider': 2,
                    'doomed': 3,
                    'protege': 3,
                    'star': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'saviour',
                    'superior',
                ],
            },
            {
                'text': 'Evacuate the civillians. We have to get people safe!',
                'matches': {
                    'beacon': 2,
                    'legacy': 3,
                    'soldier': 3,
                    'janus': 2,
                },
                'increase': [
                    'danger',
                    'saviour',
                ],
                'decrease': [
                    'freak',
                    'soldier',
                ],
            },
            {
                'text': 'Trick the school bully to get in harm&rsquo;s way.',
                'matches': {
                    'delinquent': 2,
                    'reformed': 2,
                    'scion': 3,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'saviour',
                    'danger',
                ],
            },
            {
                'text': 'Attack decisively with ferocious abandon. Nobody smashes up the school but me!',
                'matches': {
                    'nova': 3,
                    'delinquent': 3,
                    'bull': 2,
                    'soldier': 2,
                    'innocent': 2,
                    'harbinger': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'saviour',
                    'danger',
                ],
            }
        ]
    },
    {
        'question': 'What kind of superhero catchphrase do you have?',
        'answers': [
            {
                'text': 'Something pithy and cool that makes me look like a badass.',
                'matches': {
                    'star': 3,
                    'nomad': 3,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                    'soldier',
                    'danger',
                ],
            },
            {
                'text': 'Something inspiring about the valuess I stand for that rallies people to my cause.',
                'matches': {
                    'janus': 2,
                    'legacy': 2,
                    'soldier': 2,
                },
                'increase': [
                    'freak',
                    'saviour',
                ],
                'decrease': [
                    'superior',
                    'soldier',
                ],
            },
            {
                'text': 'Something onomatopoeic and punchy for when the villains are, well, getting punched!',
                'matches': {
                    'beacon': 2,
                    'bull': 2,
                    'nova': 3,
                    'transformed': 2,
                },
                'increase': [
                    'superior',
                    'danger',
                ],
                'decrease': [
                    'soldier',
                    'danger',
                ],
            },
            {
                'text': 'Something so arcane and complicated that my enemies&rsquo; befuddlement buys me time to make my move.',
                'matches': {
                    'brain': 3,
                    'scion': 2,
                    'reformed': 2,
                    'outsider': 2,
                    'doomed': 2,
                },
                'increase': [
                    'danger',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'freak',
                ],
            },
            {
                'text': 'A terrible pun because my real superpower is the power of cringe.',
                'matches': {
                    'innocent': 2,
                    'joined': 2,
                    'beacon': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'saviour',
                    'mundane',
                ],
            }
        ]
    },
    {
        'question': 'How do you feel about having superpowers?',
        'answers': [
            {
                'text': 'It is a great responsibility and calling for a higher purpose.',
                'matches': {
                    'soldier': 3,
                    'legacy': 3,
                    'harbinger': 2,
                },
                'increase': [
                    'mundane',
                    'saviour',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I am still honing my skills to be the best that I can be.',
                'matches': {
                    'protege': 2,
                    'beacon': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'It makes me better than those around me. That&rsquo;s just a fact!',
                'matches': {
                    'brain': 1,
                    'scion': 2,
                    'reformed': 3,
                    'delinquent': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'mundane',
                    'superior',
                ],
            },
            {
                'text': 'It&rsquo;s a huge liability and is going to get me and those around me hurt.',
                'matches': {
                    'doomed': 2,
                    'nova': 3,
                    'bull': 1,
                    'innocent': 2,
                },
                'increase': [
                    'saviour',
                    'danger',
                ],
                'decrease': [
                    'saviour',
                    'freak',
                ],
            },
            {
                'text': 'Powers don&rsquo;t set us apart from others; our actions do.',
                'matches': {
                    'janus': 3,
                    'transformed': 3,
                    'outsider': 2,
                    'joined': 2,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                    'superior',
                    'mundane',
                ],
            }
        ]
    },
    {
        'question': 'Another student just lied to a teacher to cover for you and your antics. They now look to you. What do you do?',
        'answers': [
            {
                'text': 'I <em>appreciate</em> their help. And by &lsquo;appreciate&rsquo; I mean I&rsquo;ll take advantage of it at every given opportunity because this kid&rsquo;s a sucker.',
                'matches': {
                    'reformed': 3,
                    'delinquent': 1,
                    'star': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I <em>appreciate</em> their help. And by &lsquo;appreciate&rsquo; I mean I&rsquo;ll thank them politely and brush them off before they ask any further questions.',
                'matches': {
                    'nomad': 3,
                    'delinquent': 3,
                    'scion': 2,
                    'innocent': 2,
                    'brain': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'I appreciate their help. And by &lsquo;appreciate&rsquo; I mean I&rsquo;ll tell them the bare minimum of what they need to know, and nothing else for their own safety!',
                'matches': {
                    'legacy': 2,
                    'scion': 2,
                    'delinquent': 2,
                    'harbinger': 1,
                    'innocent': 2,
                    'soldier': 1,
                },
                'increase': [
                    'freak',
                    'saviour',
                ],
                'decrease': [
                    'soldier',
                    'saviour',
                ],
            },
            {
                'text': 'I appreciate their help. And by &lsquo;appreciate&rsquo; I mean I&rsquo;ll bring them in the loop about what&rsquo;s happening, as the more informed they are the better they can protect themselves.',
                'matches': {
                    'doomed': 2,
                    'nova': 2,
                    'bull': 1,
                    'harbinger': 2,
                    'protege': 3,
                    'soldier': 2,
                    'transformed': 1,
                },
                'increase': [
                    'superior',
                    'saviour',
                ],
                'decrease': [
                    'freak',
                    'mundane',
                ],
            },
            {
                'text': 'I appreciate their help. And by &lsquo;appreciate&rsquo; I mean I&rsquo;m going to make them my new best friend and I&rsquo;m going to tell them <em>everything</em> including my secret identity.',
                'matches': {
                    'janus': 2,
                    'newborn': 3,
                    'beacon': 2,
                    'joined': 3,
                    'outsider': 1,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                    'saviour',
                    'mundane',
                ],
            }
        ]
    },
    {
        'question': 'You&rsquo;ve overheard some people scheming to utterly humiliate someone you despise at their big birthday party. What do you do?',
        'answers': [
            {
                'text': 'Bury the hatchet and go tell them about the plan. I may not like them, but even they don&rsquo;t deserve this!',
                'matches': {
                    'outsider': 3,
                    'janus': 2,
                    'bull': 2,
                    'protege': 1,
                    'harbinger': 2,
                    'joined': 3,
                },
                'increase': [
                    'danger',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Inveigle myself an invite so I can be there to see it happen (but act surprised afterwards, of course)!',
                'matches': {
                    'star': 2,
                    'reformed': 2,
                    'scion': 2,
                    'nova': 2,
                    'beacon': 3,
                    'harbinger': 2,
                    'innocent': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Join in the conspiracy. Hey, the enemy of my enemy is my friend, right?',
                'matches': {
                    'delinquent': 3,
                    'bull': 2,
                },
                'increase': [
                    'saviour',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Help my rival in the aftermath so that they notice how much of the bigger person I&rsquo;m being.',
                'matches': {
                    'scion': 3,
                    'reformed': 2,
                    'star': 2,
                    'legacy': 3,
                    'newborn': 2,
                    'soldier': 1,
                },
                'increase': [
                    'danger',
                    'saviour',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Get on the good side of these people so they don&rsquo;t turn their vengeance on me.',
                'matches': {
                    'brain': 2,
                    'janus': 2,
                    'doomed': 2,
                    'outsider': 2,
                    'transformed': 3,
                    'newborn': 2,
                    'nomad': 1,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                    'saviour',
                    'mundane',
                ],
            }
        ]
    },
    {
        'question': 'One of your rivals has been edging up to a confrontation with you. How do you put them in their place?',
        'answers': [
            {
                'text': 'Get better grades than them and do better at school. Can&rsquo;t argue with that.',
                'matches': {
                    'brain': 3,
                    'protege': 3,
                    'outsider': 1,
                    'newborn': 3,
                    'transformed': 2,
                    'delinquent': 1,
                    'janus': 2,
                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'mundane',
                ],
            },
            {
                'text': 'Beating them in a one-on-one showdown on the <a href=&rsquo;https: //en.wikipedia.org/wiki/Korfball&rsquo; target=&rsquo;_blank&rsquo;>korfball</a> court, absolutely humiliating them in front of the whole school, and in front of their fellow jocks.',
                'matches': {
                    'bull': 2,
                    'protege': 3,
                    'star': 1,
                    'soldier': 2,
                    'beacon': 1,
                    'innocent': 2,
                    'newborn': 2,
                    'transformed': 3,
                    'delinquent': 3,
                },
                'increase': [
                    'soldier',
                    'danger',
                ],
                'decrease': [
                    'freak',
                    'danger',
                ],
            },
            {
                'text': 'Fight crime and stop evil. Win the adoration and respect of the city. That&rsquo;ll show them.',
                'matches': {
                    'legacy': 2,
                    'harbinger': 2,
                    'soldier': 3,
                    'beacon': 2,
                    'delinquent': 2,
                    'doomed': 3,
                },
                'increase': [
                    'freak',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'saviour',
                ],
            },
            {
                'text': 'Use my powers to intimidate them, and give them a sense of what they&rsquo;re dealing with.',
                'matches': {
                    'nova': 3,
                    'bull': 2,
                    'nomad': 2,
                    'newborn': 2,
                    'transformed': 2,
                    'delinquent': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'danger',
                    'freak',
                ],
            },
            {
                'text': 'Play the long game: take something they love (or someone they love, if that&rsquo;s more effective).',
                'matches': {
                    'scion': 1,
                    'reformed': 2,
                    'delinquent': 1,
                },
                'increase': [
                    'freak',
                    'danger',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'You&rsquo;ve just heard that a friend of yours fancies the same person you&rsquo;ve had your eyes on. Do you&hellip;?',
        'answers': [
            {
                'text': 'Take this opportunity to tell my crush how I feel. Carpe diem, right?',
                'matches': {
                    'bull': 3,
                    'outsider': 3,
                    'doomed': 2,
                    'nova': 1,
                    'joined': 2,
                    'harbinger': 3,
                },
                'increase': [
                    'freak',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Scare away the competition with my superpowers. They&rsquo;ve crossed the wrong person!',
                'matches': {
                    'bull': 1,
                    'nova': 3,
                    'star': 2,
                    'legacy': 2,
                    'reformed': 3,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                    'soldier',
                    'danger',
                ],
            },
            {
                'text': 'Impress my crush with my superhuman abilities. Surely they&rsquo;ll fall for that?',
                'matches': {
                    'protege': 3,
                    'beacon': 2,
                    'soldier': 3,
                    'newborn': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'Try talking it through with my friend so we don&rsquo;t let it come between us.',
                'matches': {
                    'janus': 2,
                    'joined': 2,
                    'transformed': 1,
                    'innocent': 2,
                },
                'increase': [
                    'danger',
                    'mundane',
                ],
                'decrease': [
                    'superior',
                    'mundane',
                ],
            },
            {
                'text': 'Dissuade them by starting a rumour. Or two. Or several. Oh dear&hellip; I&rsquo;m in too deep. Help!',
                'matches': {
                    'delinquent': 2,
                    'scion': 2,
                    'joined': 2,
                    'nomad': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'mundane',
                    'superior',
                ],
            }
        ]
    },
    {
        'question': 'You just found some really upsetting graffiti calling you a freak on the bathroom mirror. What do you do?',
        'answers': [
            {
                'text': 'Level the building. That should get rid of the graffiti.',
                'matches': {
                    'doomed': 2,
                    'nova': 3,
                    'bull': 2,
                    'legacy': 2,
                },
                'increase': [
                    'saviour',
                    'freak',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Find the person in school who hates me the most and wring an apology out of them.',
                'matches': {
                    'delinquent': 1,
                    'bull': 3,
                    'nova': 2,
                    'harbinger': 2,
                    'innocent': 2,
                    'soldier': 3,
                },
                'increase': [
                    'superior',
                    'danger',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Erase it as quickly as I can and go cry in a bathroom stall.',
                'matches': {
                    'janus': 2,
                    'outsider': 3,
                    'nomad': 3,
                    'brain': 2,
                    'reformed': 3,
                    'protege': 2,
                },
                'increase': [
                    'danger',
                    'freak',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Work on my image and try and fit in more.',
                'matches': {
                    'beacon': 3,
                    'star': 3,
                    'outsider': 3,
                    'transformed': 2,
                    'innocent': 3,
                    'scion': 3,
                    'reformed': 2,
                    'joined': 3,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Give the person whoever wrote it something really freaky to worry about.',
                'matches': {
                    'delinquent': 2,
                    'transformed': 3,
                    'outsider': 2,
                    'harbinger': 3,
                    'reformed': 3,
                    'scion': 2,
                    'legacy': 3,
                    'newborn': 3,
                    'protege': 3,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                ],
            }
        ]
    },    
    {
        'question': 'Why didn&rsquo;t you finish your homework?',
        'answers': [
            {
                'text': 'Had some family drama to deal with.',
                'matches': {
                    'legacy': 1,
                    'scion': 2,
                    'janus': 1,
                    'outsider': 1,
                    'newborn': 2,
                },
                'increase': [
                    'danger',
                    'mundane',
                ],
                'decrease': [
                    'soldier',
                    'mundane',
                ],
            },
            {
                'text': 'Something came up with my friends and me.',
                'matches': {
                    'janus': 2,
                    'outsider': 2,
                    'bull': 2,
                    'joined': 2,
                },
                'increase': [
                    'mundane',
                    'freak',
                ],
                'decrease': [
                    'soldier',
                    'mundane',
                ],
            },
            {
                'text': 'I was busy training and lost track of time.',
                'matches': {
                    'protege': 2,
                    'beacon': 2,
                    'harbinger': 2,
                    'reformed': 2,
                    'brain': 1,
                    'soldier': 1,
                },
                'increase': [
                    'freak',
                    'danger',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'Saving the world is more important than homework!',
                'matches': {
                    'legacy': 2,
                    'innocent': 2,
                    'beacon': 1,
                    'star': 2,
                    'brain': 2,
                    'soldier': 2,
                },
                'increase': [
                    'danger',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'I just could not be bothered!',
                'matches': {
                    'delinquent': 2,
                    'nomad': 2,
                    'transformed': 2,
                    'reformed': 2,
                    'scion': 1,
                    'doomed': 2,
                    'brain': 1,
                },
                'increase': [
                    'danger',
                    'superior',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'What was the last thing you were sent to the Principal&rsquo;s office for?',
        'answers': [
            {
                'text': 'Flying off the handle at a teacher.',
                'matches': {
                    'nova': 2,
                    'bull': 1,
                    'protege': 1,
                    'doomed': 2,
                    'transformed': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                    'soldier',
                    'freak',
                ],
            },
            {
                'text': 'Picking a fight with another student.',
                'matches': {
                    'bull': 2,
                    'nova': 1,
                    'beacon': 2,
                    'soldier': 2,
                    'protege': 2,
                    'harbinger': 1,
                    'reformed': 1,
                },
                'increase': [
                    'freak',
                    'danger',
                ],
                'decrease': [
                    'mundane',
                    'soldier',
                ],
            },
            {
                'text': 'Getting caught with something illegal.',
                'matches': {
                    'beacon': 1,
                    'scion': 2,
                    'delinquent': 2,
                    'newborn': 2,
                    'soldier': 2,
                    'outsider': 1,
                    'doomed': 1,
                },
                'increase': [
                    'superior',
                    'danger',
                ],
                'decrease': [
                    'mundane',
                    'freak',
                ],
            },
            {
                'text': 'Skiving.',
                'matches': {
                    'legacy': 2,
                    'harbinger': 2,
                    'beacon': 1,
                    'star': 2,
                    'brain': 2,
                    'soldier': 2,
                    'nomad': 2,
                },
                'increase': [
                    'superior',
                    'mundane',
                ],
                'decrease': [
                    'freak',
                    'saviour',
                ],
            },
            {
                'text': 'Being a patsy for someone else&rsquo;s misdemeanours.',
                'matches': {
                    'brain': 2,
                    'janus': 2,
                    'outsider': 2,
                    'reformed': 2,
                    'scion': 1,
                    'doomed': 2,
                    'soldier': 2,
                    'innocent': 2,
                    'joined': 2,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'Why did the School authorities give you another chance?',
        'answers': [
            {
                'text': 'Because my record was spotless until that one incident.',
                'matches': {
                    'brain': 2,
                    'newborn': 2,
                    'soldier': 2,
                },
                'increase': [
                    'freak',
                    'mundane',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Because they wouldn&rsquo;t dare exclude me, as my family is well connected.',
                'matches': {
                    'legacy': 2,
                    'scion': 2,
                    'protege': 1,
                    'newborn': 2,
                    'star': 2,
                    'joined': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Because they saw my potential and wanted me to succeed.',
                'matches': {
                    'beacon': 2,
                    'protege': 2,
                    'janus': 2,
                    'harbinger': 2,
                    'reformed': 2,
                },
                'increase': [
                    'danger',
                    'saviour',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Because I was the aggrieved party, and excluding me would be discriminatory.',
                'matches': {
                    'transformed': 2,
                    'newborn': 1,
                    'bull': 1,
                    'outsider': 2,
                    'doomed': 2,
                    'innocent': 2,
                },
                'increase': [
                    'superior',
                    'freak',
                ],
                'decrease': [
                ],
            },
            {
                'text': 'Because I&rsquo;d pose a greater danger out of school than I would be in school.',
                'matches': {
                    'nomad': 2,
                    'nova': 2,
                    'bull': 2,
                    'delinquent': 2,
                },
                'increase': [
                    'mundane',
                    'danger',
                ],
                'decrease': [
                ],
            }
        ]
    },
    {
        'question': 'You recently discovered that your love interest, best friend, or any other teen who is really close to you has an internship at the massive evil corporation run by one of the most formidable supervillains in the city. What do you do?',
        'answers': [
            {
                'text': 'Blow the place up. Can&rsquo;t have an internship if the entire complex has been reduced to rubble.',
                'matches': {
                    'bull': 3,
                    'nova': 2,
                    'soldier': 2,
                    'doomed': 2,
                    'legacy': 3,
                },
                'increase': [
                    'freak',
                    'danger',
                    'soldier'
                ],
                'decrease': [
                    'mundane',
                    'superior'
                ],
            },
            {
                'text': 'Also start interning there and infiltrate the place using subterfute and keep an eye on the situation.',
                'matches': {
                    'janus': 2,
                    'beacon': 3,
                    'soldier': 1,
                    'scion': 2,
                    'reformed': 1,
                    'brain': 3,
                    'delinquent': 2,
                    'protege': 2,
                },
                'increase': [
                    'mundane',
                    'superior',
                ],
                'decrease': [
                    'danger',
                    'freak',
                    'soldier'
                ],
            },
            {
                'text': 'Use whatever influence, connections, and clout I have to stop the internship from continuing.',
                'matches': {
                    'legacy': 2,
                    'scion': 3,
                    'star': 2,
                    'harbinger': 2,
                    'reformed': 2,
                    'protege': 1
                },
                'increase': [
                    'superior',
                    'saviour',
                ],
                'decrease': [
                    'mundane',
                    'freak',
                    'soldier'
                ],
            },
            {
                'text': 'To be honest, they are more likely to be studying <em>me</em> as part of the internship.',
                'matches': {
                    'newborn': 3,
                    'outsider': 3,
                    'nomad': 2,
                    'transformed': 3,

                },
                'increase': [
                    'freak',
                    'superior',
                ],
                'decrease': [
                    'saviour',
                    'mundane'
                ],
            },
            {
                'text': 'Tell them the truth.',
                'matches': {
                    'janus': 3,
                    'joined': 3,
                    'innocet': 2,
                    'beacon': 2,
                },
                'increase': [
                    'mundane',
                    'saviour',
                ],
                'decrease': [
                    'saviour',
                    'danger'
                ],
            }
        ]
    },
    {
        'question': 'What are you most scared about for when you leave school?',
        'answers': [
            {
                'text': 'Having all my glory days behind me.',
                'matches': {
                    'legacy': 2,
                    'delinquent': 3,
                    'star': 2,
                    
                },
                'increase': [
                    'superior',
                    'mundane'
                ],
                'decrease': [
                    'saviour',
                    'soldier'
                ],
            },
            {
                'text': 'A big, bad world that I do not understand.',
                'matches': {
                    'soldier': 2,
                    'bull': 2,
                    'newborn': 3,
                    'beacon': 2,
                    'outsider': 2,
                    'protege': 2
                },
                'increase': [
                    
                ],
                'decrease': [
                    
                ],
            },
            {
                'text': 'All the people I am close to drifting away.',
                'matches': {
                    'nomad': 2,
                    'outsider': 1,
                    'janus': 2,
                    'joined': 1
                },
                'increase': [
                    
                ],
                'decrease': [
                    
                ],
            },
            {
                'text': 'Being looked down upon by others for who I am or what I have done.',
                'matches': {
                    'reformed': 3,
                    'scion': 2,
                    'transformed': 2,
                    'innocent': 2,
                    'delinquent': 2,
                },
                'increase': [
                    
                ],
                'decrease': [
                    
                ],
            },
            {
                'text': 'The world literally coming to an end.',
                'matches': {
                    'brain': 2,
                    'harbinger': 3,
                    'nova': 3,
                    'innocent': 3,
                    'doomed': 3
                },
                'increase': [
                    
                ],
                'decrease': [
                    
                ],
            }
        ]
    },
    {
        'question': 'An adult superhero/villain yells, &lsquo;That&rsquo;s it, you&rsquo;re gounded! Go to your room and think about what you&rsquo;ve done!&rsquo; What do you do?',
        'answers': [
            {
                'text': 'Go back to my room begrudgingly and ruminate.',
                'matches': {
                    'janus': 2,
                    'beacon': 2,
                    'newborn': 2,
                    'protege': 2,
                    'brain': 1,
                    'soldier': 2,

                },
                'increase': [
                    'mundane',
                    'soldier'
                ],
                'decrease': [
                    'superior'
                ],
            },
            {
                'text': 'Go back to my room, slam the door loudly, and then sneak out the window.',
                'matches': {
                    'delinquent': 2,
                    'scion': 2,
                    'star': 2,
                    'nomad': 2,
                    'beacon': 1,
                    'protege': 1,
                },
                'increase': [
                    'superior',
                ],
                'decrease': [
                    'soldier'
                    'mundane'
                ],
            },
            {
                'text': 'Plead, &lsquo;You <em>have</em> to let me go to the Model UN competition/foil the archvillain&rsquo;s evil plot that my friends and I have been working on for so long!&rsquo; I promise this will not happen again.',
                'matches': {
                    'brain': 2,
                    'legacy': 2,
                    'innocent': 2,
                    'harbinger': 2,
                    'protege': 1,
                    'reformed': 1
                },
                'increase': [
                    'superior'
                ],
                'decrease': [
                    'danger'
                ],
            },
            {
                'text': 'Protest, &lsquo;That&rsquo;s not fair! It wasn&rsquo;t even my fault!&rsquo;',
                'matches': {
                    'nova': 2,
                    'transformed': 2,
                    'doomed': 2,
                    'reformed': 2,
                    'delinquent': 1,
                    'legacy': 1,

                },
                'increase': [
                    'superior'
                ],
                'decrease': [
                    'danger'
                ],
            },
            {
                'text': 'Yell, &lsquo;You&rsquo;re not even my real parents!&rsquo; and flip the table.',
                'matches': {
                    'bull': 2,
                    'reformed': 2,
                    'joined': 2,
                    'outsider': 2,
                    'scion': 1,
                    'newborn': 1,
                    'nomad': 1,
                },
                'increase': [
                    'danger'
                ],
                'decrease': [
                    'mundane'
                ],
            }
        ]
    },
    {
        'question': 'You&rsquo;ve just had the most awful day at school, and an even worse day fighting crime. How do you deal with it?',
        'answers': [
            {
                'text': 'Break things. Punch people.',
                'matches': {
                    'bull': 2,
                    'delinquent': 2,
                    'transformed': 2,
                    'harbinger': 2
                },
                'increase': [
                    'danger'
                ],
                'decrease': [
                    'mundane'
                ],
            },
            {
                'text': 'Read. Listen to music. Watch a film. Do something creative.',
                'matches': {
                    'brain': 2,
                    'star': 2,
                    'innocent': 2,
                    'nova': 2
                },
                'increase': [
                    'superior'
                ],
                'decrease': [
                    'danger'
                ],
            },
            {
                'text': 'Seek guidance from adults.',
                'matches': {
                    'legacy': 2,
                    'protege': 2,
                    'soldier': 2,
                },
                'increase': [
                    'saviour'
                ],
                'decrease': [
                    'danger'
                ],
            },
            {
                'text': 'Seek comfort from my friends.',
                'matches': {
                    'janus': 2,
                    'beacon': 2,
                    'nomad': 2,
                    'joined': 2,
                    'reformed': 2
                },
                'increase': [
                    'mundane'
                ],
                'decrease': [
                    'superior'
                ],
            },
            {
                'text': 'Sad montage of me all alone, crying into a tub of ice-cream in front of the telly alongside my pet.',
                'matches': {
                    'outsider': 2,
                    'doomed': 2,
                    'newborn': 2,
                    'scion': 2
                },
                'increase': [
                    'mundane'
                ],
                'decrease': [
                    'danger'
                ],
            }
        ]
    }
]